mconv_reset_converter(3m17n)

NAME
mconv_reset_converter - Reset a code converter.

SYNOPSIS
int mconv_reset_converter (MConverter * converter)

DESCRIPTION
Reset a code converter.

The mconv_reset_converter() function resets code converter converter to the initial state.

RETURN VALUE

    If converter->coding has its own reseter function, mconv_reset_converter() returns the result of that function applied to converter. Otherwise it returns 0.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.